logo
DATABASE RESOURCES PRICING ABOUT US

CVE-2016-9960

Description

game-music-emu before 0.6.1 allows local users to cause a denial of service (divide by zero and process crash). #### Bugs * <http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=848071>


Affected Package


OS OS Version Package Name Package Version
ubuntu 14.04 game-music-emu 0.5.5-2ubuntu0.14.04.1
ubuntu upstream game-music-emu 0.6.0-4
ubuntu 16.04 game-music-emu 0.6.0-3ubuntu0.16.04.1
ubuntu 16.10 game-music-emu 0.6.0-3ubuntu0.16.10.1

Related